maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зріла Мала Дрон (HH-711-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Незріла Королева (WOF)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Акані 'Жнець'
  playerOOCName: nebo12
roundEndText: >2

  [color=purple]Не маючи більше на кого полювати, ксеноїди можуть нарешті вільно відпочити. Інкубатори зникли. Вони були вбиті, заражені або втекли, полишивши свій вулик.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27047
endTick: 5420166
duration: 00:09:32.6327607
fileCount: 21
size: 4454598
uncompressedSize: 38869930
endTime: 1.09:39:13.8669585
...
